# Uses of Class
org.apache.lucene.search.CombinedFieldQuery

Packages that use CombinedFieldQuery
Package
Description
org.apache.lucene.search
Code to search indices.

- ## Uses of CombinedFieldQuery in org.apache.lucene.search

  Methods in org.apache.lucene.search that return CombinedFieldQuery
  Modifier and Type
  Method
  Description
  `CombinedFieldQuery`
  CombinedFieldQuery.Builder.`build()`
  Builds the `CombinedFieldQuery`.